跳转到内容

售后-售后申请

POST /app/localLife/storage/AfterSale/create
字段 名称 类型 是否必须
order_id 订单id int 订单id与采购端订单号两个必传一个
third_order_sn 采购端订单号 string 订单id与采购端订单号两个必传一个
order_item_id 子订单id int 是(订单详情API可比对得到,或者下单时通过返回信息比对保存)
amount 退款金额(分) int 否,不传默认退所有
reason_type 售后原因 int 售后原因(售后原因API返回)
reason 售后原因是 其他的的时候填写 string 否
description 描述 string 否
is_received 是否收到货 1是0否 int 是
detail_images 图片凭证 array 否
refund_type 退款还是退货退款 int 0退款 1退货退款
freight 运费 int 中台订单详情API中获取
refund_type 退款还是退货退款 int (使用获取订单支持的售后方式 API获取)
technical_services_fee 技术服务费 int 订单详情API中获取--子订单中的技术服务费
refund_way 退款方式 int 0个数
num 退款商品个数 int refund_way=0必填
{
"code": 0,
"data": 4, // 售后id
"msg": "操作成功"
}